/*

LAYOUT
Base

Aside
Content
Footer
Header
Main

MODULES
Anchor
Blockquote
Box
Breadcrumb
Code
Cookie
Embed
Figure
Form
Grid
Headline
Image
List
Navigation
Language Navigation
Searchfield
Searchpage
Table
Text
Formulare Projektskizze

VENDOR
Mailform
News
Slick
UI Accordion
UI Tabs

Media Queries:
xs: 30em =  30rem
sm: 48em =  48rem
md: 64em = 64rem
lg: 72em = 72rem
xl: 80em = 80rem

 */

/* LAYOUT */

/* Base */

*,
*::before,
*::after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
  font-size: 100%;
  height: 100%;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
}

body {
  background-color: #d5d5d5;
  color: #808080;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  font-family: ArialMT, Arial, sans-serif;
  font-size: 0.85rem;
  line-height: 1.25rem;
  margin: 0;
  min-height: 100%;
}

@media (min-width: 48em) {

  body {
    font-size: 0.75rem;
  }

}

body ::-moz-selection {
  background-color: #222;
  color: #fafafa;
}

body ::selection {
  background-color: #222;
  color: #fafafa;
}

/* Aside */

.site-aside {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

@media (min-width: 48em) {

 /* .site-aside {
    -ms-flex-preferred-size: 22%;
        flex-basis: 22%;
    }
*/
}

@media (min-width: 48em) {

  .site-aside-left {
    margin-right: 0.5rem;
    -ms-flex-order: -1;
        order: -1;
  }

}

@media (min-width: 48em) {

  .site-aside-right {
    margin-left: 3%;
  }

}

/* Content */

.site-content {
  -ms-flex-positive: 1;
      flex-grow: 1;
  margin-top: 6.25rem;
}

.content-main {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  background-color: #efefef;
}

.ce-gallery {
  margin-bottom: 0.625rem;
}

@media (min-width: 48em) {

  .content-main {
    -ms-flex-direction: row;
        flex-direction: row;
  }

  .site-content {
    margin-top: 0;
  }

}

/* Footer */

.site-footer {
  color: #fff;
  background-color: #808080;
}

@media (min-width: 48em) {

  .site-footer {
    padding: 0 1.875rem 0.75rem 9.375rem;
  }

}

.site-footer ::-moz-selection {
  background-color: #fff;
  color: #222;
}

.site-footer ::selection {
  background-color: #fff;
  color: #222;
}

/* Header */

.site-header {
  color: #fff;
}

.site-header ::-moz-selection {
  background-color: #fff;
  color: #222;
}

.site-header ::selection {
  background-color: #fff;
  color: #222;
}

.site-logo {
  background-color: #efefef;
  padding: 1.25rem 0 1.75rem 1.688rem;
  position: fixed;
  height: 6.25rem;
  width: 100%;
  z-index: 50;
  box-shadow: 0rem 0.25rem 0.25rem 0rem rgba(60, 60, 60, 0.2);
}

.site-logo img {
  max-width: 13.75rem;
}

@media (min-width: 48em) {

  .site-logo {
    padding: 1.875rem 0 0.75rem 9.4375rem;
    position: static;
    height: auto;
    width: auto;
    box-shadow: none;
  }

  .site-logo img {
    max-width: 16rem;
    width: 270px;
    height: 91px;
  }

}

.header-main {
  float: right;
}

.header-meta {
  display: flex;
}

@media (min-width: 48em) {

  .header-meta {
    float: right;
  }

}

/* Main */

.site-main {
  -ms-flex-positive: 1;
      flex-grow: 1;
  background-color: #fff;
  /*
  padding: 0.75rem 1.875rem 0.75rem 1.875rem;
  */
  padding:0.75rem 1.875rem 2rem 1.875rem;
  min-height: 50rem;
  overflow: hidden;
}

@media (min-width: 48em) {

  .site-main {
    padding: 0.75rem 1.125rem 2rem 1.25rem;
    margin-right: 1.875rem;
    margin-left: 0;
    margin-bottom: 2rem;
  }

}

/* MODULES */

/* Anchor */

a {
  color: #ec4e16;
  text-decoration: none;
  transition: background-color 0.3s, color 0.3s;
}


a:focus,
a:hover {
  color: #ec4e16;
}

/* Blockquote */

blockquote {
  border-left: 0.125rem solid #222;
  margin-left: 0;
  margin-right: 0;
  padding-left: 1rem;
}

/* Box */

.box {
  height: 100%;
  padding: 1rem;
}

.box-light {
  background-color: #fff;
  color: #222;
}

.box-dark {
  background-color: #222;
  color: #fff;
}

/* Breadcrumb */

.breadcrumb {
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1.5rem;
}

.breadcrumb ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  margin: -0.5rem;
  padding: 0;
}

.breadcrumb li {
  background-image: url('../../Images/arrow.svg');
  background-position: 100% 50%;
  background-repeat: no-repeat;
  background-size: 0.5rem;
  margin-bottom: 0.5rem;
  margin-left: 0.5rem;
  margin-top: 0.5rem;
  padding-right: 0.75rem;
}

.breadcrumb li:last-child {
  background: none;
  margin: 0.5rem;
  padding-right: 0;
}

.breadcrumb a,
.breadcrumb span {
  display: block;
}

/* Code */

code {
  font-family: 'Courier New', monospace;
  font-size: 0.75em;
}

pre {
  background-color: #f5f5f5;
  display: block;
  margin-bottom: 1.5rem;
  margin-top: 0;
  overflow: auto;
  padding: 1rem;
  word-break: break-all;
}

/* Cookie */

.cookie {
  display:none;
  background-color: #fff;
  bottom: 0;
  font-size: 0.75rem;
  left: 0;
  opacity: 0;
  padding: 1rem;
  position: fixed;
  right: 0;
  transform: translateY(100%);
  transition: opacity 0.3s, transform 0.3s;
  will-change: transform;
  z-index: 10;
}

.cookie.active {
  opacity: 1;
  transform: translateY(0);
}

.cookie p {
  margin: 0;
}

.js-cookie.js-toggle {
  background-color: #c22d10;
    color: #fff;
    border: 0.063rem solid #fff;
    display: inline-block;
    float: right;
    margin-left: 1rem;
    padding-bottom: 0.25rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-top: 0.25rem;
}

/*Cookie Responsive Footer*/

 @media screen and (max-width: 1823px)  {
  .site-footer {
    margin-bottom: 1.875rem;
  }
}

@media screen and (max-width: 767px)  {
	.navigation-header {
		padding:0;
	}
  .site-footer {
      margin-bottom: 0;
  }
}


/**************
Cookie Note (neu)
**************/

#CybotCookiebotDialog {
  width:calc(100% - 40px) !important;
  top:20px !important;
  left:20px !important;
  box-shadow:0 0 20px rgba(0,0,0,0.1) !important;
}
#CybotCookiebotDialogBody {
  max-width: 100% !important;
    padding: 15px 25px !important;
}
#CybotCookiebotDialogBodyContent {
  padding:12px 0 8px 0 !important;
}
#CybotCookiebotDialogPoweredbyLink {
  display:none;
}
#CybotCookiebotDialogBodyContentText {
  color:#666;
}

#CybotCookiebotDialogBodyLevelWrapper {
  display:flex;
  flex-wrap:wrap;
}
#CybotCookiebotDialogBodyLevelButtonAcceptWrapper {
  flex:0 0 100%;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper {
  width:auto;
  flex:0 0 50%;
  order:1;
}
#CybotCookiebotDialogBodyLevelButtons {
  width:auto;
  flex:0 0 50%;
}
.CybotCookiebotDialogBodyButton {
  font-size:14px !important;
  width:auto !important;
  padding:8px 15px !important;
  border:none !important;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
  color:#454545 !important;
  background:#ededed !important;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
  color:#fff !important;
  background:#c22d10 !important;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll:hover {
  opacity:0.8 !important;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection:hover {
  opacity:0.8 !important;
}

#CybotCookiebotDialogBodyLevelButtonsTable {
  width:auto !important;
}
#CybotCookiebotDialogBodyLevelButtonsSelectPane,
#CybotCookiebotDialogBodyLevelDetailsWrapper {
  border-color:#fff !important;
}

#CybotCookiebotDialogDetailBody {
  width:1000px !important;
  max-width:100% !important;
  padding:0 23px !important;
  margin:0 !important;
  box-sizing: border-box;
}
#CybotCookiebotDialogDetailBodyContent {
  border:1px solid #ccc !important;
}
#CybotCookiebotDialogDetailBodyContentTabs a {
  padding:5px;
}
#CybotCookiebotDialogDetailBodyContent a {
  padding:8px;
}


/*
 @media screen and (max-width: 971px)  {
  .site-footer {
    margin-bottom: 45px;
  }
}

@media screen and (max-width: 659px)  {
  .site-footer {
    margin-bottom: 100px;
  }
}

@media screen and (max-width: 531px)  {
  .site-footer {
    margin-bottom: 110px;
  }
}

@media screen and (max-width: 523px)  {
  .site-footer {
    margin-bottom: 125px;
  }
}

@media screen and (max-width: 436px)  {
  .site-footer {
    margin-bottom: 145px;
  }
}

@media screen and (max-width: 367px)  {
  .site-footer {
    margin-bottom: 170px;
  }
}

@media screen and (max-width: 312px)  {
  .site-footer {
    margin-bottom: 190px;
  }
}

@media screen and (max-width: 287px)  {
  .site-footer {
    margin-bottom: 210px;
  }
}

@media screen and (max-width: 262px)  {
  .site-footer {
    margin-bottom: 230px;
  }
}
*/

/* Embed */

embed,
iframe,
object {
  border: 0;
  max-width: 100%;
}

/* Figure */

figure {
  margin: 0;
}

/* Form */

button,
input,
select,
textarea {
  background: none;
  border: 0;
  color: inherit;
  font: inherit;
  margin: 0;
  padding: 0;
}

button {
  cursor: pointer;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: none;
}

/* Grid */

.site-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 51.25rem;
  background-color: #fff;
  position: relative;
  width: 100%;
}

@media (min-width: 48em) {

  .site-container {
    padding: 0 1.875rem;
  }

}

.grid-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -1rem;
}

.grid-col {
  margin: 1rem;
}

@media (min-width: 48em) {

  .grid-col-1 {
    -ms-flex-preferred-size: calc(100% / 12 * 1 - 2 * 1rem);
        flex-basis: calc(100% / 12 * 1 - 2 * 1rem);
  }

  .grid-col-2 {
    -ms-flex-preferred-size: calc(100% / 12 * 2 - 2 * 1rem);
        flex-basis: calc(100% / 12 * 2 - 2 * 1rem);
  }

  .grid-col-3 {
    -ms-flex-preferred-size: calc(100% / 12 * 3 - 2 * 1rem);
        flex-basis: calc(100% / 12 * 3 - 2 * 1rem);
  }

  .grid-col-4 {
    -ms-flex-preferred-size: calc(100% / 12 * 4 - 2 * 1rem);
        flex-basis: calc(100% / 12 * 4 - 2 * 1rem);
  }

  .grid-col-5 {
    -ms-flex-preferred-size: calc(100% / 12 * 5 - 2 * 1rem);
        flex-basis: calc(100% / 12 * 5 - 2 * 1rem);
  }

  .grid-col-6 {
    -ms-flex-preferred-size: calc(100% / 12 * 6 - 2 * 1rem);
        flex-basis: calc(100% / 12 * 6 - 2 * 1rem);
  }

  .grid-col-7 {
    -ms-flex-preferred-size: calc(100% / 12 * 7 - 2 * 1rem);
        flex-basis: calc(100% / 12 * 7 - 2 * 1rem);
  }

  .grid-col-8 {
    -ms-flex-preferred-size: calc(100% / 12 * 8 - 2 * 1rem);
        flex-basis: calc(100% / 12 * 8 - 2 * 1rem);
  }

  .grid-col-9 {
    -ms-flex-preferred-size: calc(100% / 12 * 9 - 2 * 1rem);
        flex-basis: calc(100% / 12 * 9 - 2 * 1rem);
  }

  .grid-col-10 {
    -ms-flex-preferred-size: calc(100% / 12 * 10 - 2 * 1rem);
        flex-basis: calc(100% / 12 * 10 - 2 * 1rem);
  }

  .grid-col-11 {
    -ms-flex-preferred-size: calc(100% / 12 * 11 - 2 * 1rem);
        flex-basis: calc(100% / 12 * 11 - 2 * 1rem);
  }

}

/* Headline */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 0.5rem;
  margin-top: 0;
  text-transform: uppercase;
}

h1,
h3,
.news.news-single h3 {
  color: #c22d10;
  font-family: Times New Roman;
  font-size: 1.375rem;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.75rem;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  margin: 0;
}

.news.news-single h3 {
  color: #000;
  font-family: ArialMT, Arial, sans-serif;
  font-size: 1rem;
  margin-bottom: 1.33em;
  font-weight: bold;
  line-height: 1.4;
  padding: 0;
}

@media(min-width: 48em) {

  h1,
  h3 {
    font-size: 1.625rem;
    padding: 0 0 0.25rem 0;
  }

}

h2 {
  color: #808080;
  font-family: Times New Roman;
  font-size: 1.375rem;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  letter-spacing: 0;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  margin: 0;
  line-height: 1.75rem;
}

@media(min-width: 48em) {

  h2 {
    font-size: 1.625rem;
    padding: 0 0 0.625rem 0;
  }

}

h3 {
  margin-top: 2.5rem;
}

h4 {
  font-size: 1rem;
  margin: 1.33em 0;
  color: #000;
  text-transform: none;
  font-weight: bold;
  line-height: 1.4;
}

h5 {
  font-size: 0.83rem;
  margin: 1.67em 0;
  text-transform: none;
}

h6 {
  font-size: 1rem;
}

/* Image */

img,
svg {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

img {
  border: 0;
}

/* List */

ol,
ul {
  margin-bottom: 1rem;
  margin-top: 0;
  padding-left: 1.25rem;
}

ol ol,
ol ul,
ul ol,
ul ul {
  margin-top: 0.5rem;
}

.ce-bodytext ul {
  list-style: none;
  padding-left: 0.938rem;
}

.ce-bodytext ul li {
  background-position: 0 0.67em;
  background-repeat: no-repeat;
  background-size: 0.25em;
  color: #808080;
  list-style-type: disc;
}

.ce-bodytext ul li ul {
  margin: 0;
}

.ce-bodytext ul li ul li {
  list-style-type: circle;
}

/* Navigation */

.navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.navigation-header a {
  display: block;
  background: #fff;
  width: 100%;
  line-height: 2.4rem;
  color: #424242;
  text-decoration: none;
  font-size: 1.125rem;
  padding: 0 1.875rem 0 1.875rem;
}

.navigation-header ul li.sub > a {
  background: url(../../Images/Pfeil.svg) no-repeat scroll right 14px;
  background-position-x: calc(100vw - 50px);
  background-position-y:17px;
}
.navigation-header ul li.sub.mobilehover > a {
	background-position-x: calc(100vw - 50px);
	background-position-y:-10px;
}

@media (min-width: 48em) {

  .navigation-header a {
    width: 8.875rem;
    line-height: 2.25rem;
    height: 2.25rem;
    color: #424242;
    font-size: 0.75rem;
    padding: 0;
  }

  .navigation-header ul li.sub > a {
    background: #fff;
  }


}

.navigation-header ul li.sub {
  position: relative;
}

@media (min-width: 48em) {

  .navigation-header ul li.sub {
    position: static;
  }

}

.navigation-header ul li.sub:before {
  content: " ";
  background: url(../../Images/Pfeil.svg) no-repeat scroll 0px 5px;
  display: block;
  position: absolute;
  right: 1.875rem;
  top: 0.6rem;
  font-size: 1.2rem;
  width: 1.3rem;
  height: 1rem;
  display:none;
}

.navigation li.mobilehover > div > ul {
  display: block;
  position: static;
  margin-left: 1rem;
}

@media (min-width: 48em) {

  .navigation-header ul li ul a {
    background-color: #efefef;
    width:100%;
    min-width:8.375rem;
    padding:0 1em 0 0;
  }

  .navigation li.nav-list-item--cur > div > ul,
  .navigation li.nav-list-item--act > div > ul {
    display: block;
    left: 9.375rem;
    position: absolute;
    top: 2.375rem;
    margin-left: 0;
  }

  .navigation-header ul li.sub:before {
    content: none;
  }

}

.navigation-header ul li {
  border-bottom: 2px solid #efefef;
}

.nav-list--level2 {
  background-color: #efefef;
}

@media (min-width: 48em) {

  .navigation-header ul li {
    border-bottom: none;
  }

  .nav-list--level2 {
    background-color: none;
  }

}

.navigation-header ul li:last-child {
  border-bottom: none;
}

.navigation-header ul li li {
  border-bottom: none;
}

.navigation-header ul li li a {
  background: none;
}

@media (min-width: 48em) {

  .navigation-header ul li:nth-child(2) li:nth-child(1) {
    display:none;
  }

  .navigation-header ul li li a {
    background: #efefef;
  }

}

.navigation li ul {
  display: none;
  position: absolute;
  white-space: nowrap;
  z-index: 1;
}

.nav-list-item--cur > a,
.nav-list-item--act > a {
  color: #ec4e16;
}

.nav-list-item > a:hover {
  color: #ec4e16;
  text-decoration: none;
}

@media (min-width: 48em) {

  .nav-list-item > a:hover {
    text-decoration: underline;
  }

}

.navigation-header {
  display: none;
  float: left;
  margin-top: 0;
  width: 100%;
  position: fixed;
  top: 6.25rem;
  z-index: 60;
  box-shadow: 0rem 0.25rem 0.25rem 0rem rgba(60, 60, 60, 0.2);
  background-color: #fff;
  overflow: scroll;
  max-height: calc(100vh - 6.25rem);
}

@media (min-width: 48em) {

  .navigation-header {
    margin-top: 1rem;
    display: block;
    margin-top: 0;
    width: auto;
    float: none;
    position: relative;
    top: 0;
    padding: 0;
    background-color: transparent;
    box-shadow: none;
    overflow: visible;
    max-height: none;
  }

}

.navigation-header.active {
  display: block;
}

.navigation-header ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
}

@media (min-width: 48em) {

  .navigation-header li {
    margin-bottom: 0.125rem;
  }

}

.navigation-footer ul {
  display: -ms-flexbox;
  display: flex;
}

@media (min-width: 48em) {

  .navigation-footer ul {
    margin: -0.125rem;
  }

}

.navigation-footer ul li {
  width: calc(100% / 3);
  height: 4.875rem;
  background: #838383;
  padding: 1.5rem 7%;
  margin: 0.125rem;
  font-size: 0.75rem;
  color: #fff;
  list-style: none;
}

.navigation-footer ul li:nth-child(3),
.navigation-footer ul li:nth-child(4) {
  display: none;
}

.navigation-footer ul li:nth-child(1) {
  padding: 1.5rem 0.625rem 1.5rem 1.875rem;
  width: 40%;
  text-align: left;
}

.navigation-footer ul li:nth-child(3) {
  padding: 1.5rem 1.875rem 1.5rem 0.625rem;
  text-align: right;
  width: 40%;
}

.navigation-footer ul li:nth-child(5) a {
  text-indent: -9999px;
  background: url(../../Images/fb_icon.svg) no-repeat scroll 0 0;
  display: block;
  width: 22px;
  height: 22px;
  background-size: contain;
  margin-top: 0.3rem;
  margin: 0 5px 5px 0;
  float: left;
}

.navigation-footer ul li:nth-child(5) a:nth-child(2) {
  background: url("../../Images/linkedin_icon.svg") no-repeat scroll 0 0;
}

.navigation-footer ul li:nth-child(5) a:nth-child(3) {
  background: url("../../Images/instagram_icon.svg") no-repeat scroll 0 0;
}

@media (min-width: 48em) {

  .navigation.navigation-footer ul li {
    padding: 0.625rem;
    width: calc(100% / 5);
    text-align: left;
  }

  .navigation-footer ul li:nth-child(3),
  .navigation-footer ul li:nth-child(4) {
    display: list-item;
  }

  footer li:nth-child(2) a:last-child {
    display: none;
  }

  .navigation-footer ul li:nth-child(5) a {
    background-size: inherit;
    margin-top: 0;
  }

}

.navigation-button {
  background-image: url(../../Images/menu.svg);
  background-repeat: no-repeat;
  background-size: 2rem;
  height: 2rem;
  margin-top: 1rem;
  overflow: hidden;
  text-indent: -62.438rem;
  width: 2rem;
  position: fixed;
  z-index: 70;
  top: 0.938rem;
  right: 1.688rem;
  outline: 0 none;
}

.navigation-footer a {
  color: #fff;
}

.navigation-footer a:hover {
  color: #ec4e16;
  text-decoration: underline;
}



@media (min-width: 48em) {

  .navigation-button {
    display: none;
  }

}

/* Language Navigation */

.lang-nav {
  color: #537d11;
  line-height: 1.2;
  padding-right: 2rem;
}

.lang-nav li {
  border-left: 0.063rem solid #7ab51f;
  float: left;
  list-style: none;
  padding: 0 0.3rem;
}

.lang-nav li.active a {
  font-weight: bold;
}

.lang-nav li:first-child {
  border-left: none;
}

/* Searchfied */

.searchbox {
  background-color: #444;
  display: inline-block;
}

.searchbox input.searchbox-sword::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  line-height: normal;
}
.searchbox input.searchbox-sword::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  line-height: normal;
  opacity: 1;
}
.searchbox input.searchbox-sword:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  line-height: normal;
}
.searchbox input.searchbox-sword:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  line-height: normal;
}

.searchbox input.searchbox-sword:focus::-webkit-input-placeholder { color:transparent; }

.searchbox input.searchbox-sword:focus:-moz-placeholder { color:transparent; }

.searchbox input.searchbox-sword:focus::-moz-placeholder { color:transparent; }

.searchbox input.searchbox-sword:focus:-ms-input-placeholder { color:transparent; }

.searchbox input.searchbox-sword {
  background-color: transparent;
  border: none;
  color: #fff;
  line-height: 1.25rem;
  outline: 0;
  padding-bottom: 0.3125rem;
  padding-left: 0.625rem;
  padding-right: 0.1875rem;
  padding-top: 0.3125rem;
  width: 70%;
}

.searchbox input[type=submit] {
  /* background: transparent url('../../Images/sprite.svg') no-repeat scroll 0.688rem -4.5rem; */
  background-color: #5d5d5d;
  border: none;
  cursor: pointer;
  float: right;
  height: 1.875rem;
  margin: 0;
  padding: 0;
  width: 30%;
}


/* Searchpage */

.tx-indexedsearch td,
.tx-indexedsearch th {
  padding: 0;
}

.tx-indexedsearch-searchbox td {
  padding-right: 0.3125rem;
  padding: 0.3125rem;
}

.tx-indexedsearch-searchbox tr {
  float: left;
}

.tx-indexedsearch-searchbox {
  background-color: #f4f4f4;
  display: inline-block;
  padding: 0.625rem;
}

.tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword.sword {
  background-color: #fff;
  border: 0.063rem solid #cfd1d2;
  padding: 0.3125rem;
  width: 15rem;
}

.tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button.submit {
  background-color: #009ee3;
  border-radius: inherit;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
  padding: 0.3125rem 0.625rem;
}

.tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button.submit:hover {
  background-color: #009ee3;
  opacity: 0.7;
}

.tx-indexedsearch-res {
  border-bottom: 0.063rem solid #f4f4f4;
  margin-bottom: 1.25rem;
}

.tx-indexedsearch .tx-indexedsearch-whatis {
  margin-bottom: 0.8125rem;
}

.tx-indexedsearch-res:last-child {
  border-bottom: none;
}

.tx-indexedsearch-res table {
  max-width: 46.875rem;
}

.tx-indexedsearch-rules,
.tx-indexedsearch tr:first-child td:first-child,
.tx-indexedsearch tr:last-child td:first-child,
.tx-indexedsearch p,
td.tx-indexedsearch-info.info {
  display: none;
}

.tx-indexedsearch td {
  border: none;
}

.tx-indexedsearch table {
  margin-bottom: 0;
}


/* Table */

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 1.5rem;
  text-align: left;
  width: 100%;
}

caption,
td,
th {
  border: 0.063rem solid #bdbdbd;
  padding: 0.5rem;
  vertical-align: top;
}

caption {
  font-weight: 700;
}

/* Text */

b,
strong {
  font-weight: bolder;
}

em {
  font-style: italic;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

.align-center {
  text-align: center;
}

.align-justify {
  text-align: justify;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

/* VENDOR */

/* Mailform */

.csc-mailform {
  margin-bottom: 1.5rem;
}

.csc-mailform ol {
  list-style: none;
  margin: -0.5rem;
  padding: 0;
}

.csc-mailform li {
  margin: 0.5rem;
}

.csc-mailform label {
  display: block;
}

.csc-mailform label em {
  color: #e30613;
}

.csc-mailform input[type="color"],
.csc-mailform input[type="date"],
.csc-mailform input[type="datetime"],
.csc-mailform input[type="datetime-local"],
.csc-mailform input[type="email"],
.csc-mailform input[type="file"],
.csc-mailform input[type="month"],
.csc-mailform input[type="number"],
.csc-mailform input[type="output"],
.csc-mailform input[type="password"],
.csc-mailform input[type="range"],
.csc-mailform input[type="search"],
.csc-mailform input[type="tel"],
.csc-mailform input[type="text"],
.csc-mailform input[type="time"],
.csc-mailform input[type="url"],
.csc-mailform input[type="week"],
.csc-mailform select,
.csc-mailform textarea {
  background-color: #fff;
  padding-bottom: 0.25rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  padding-top: 0.25rem;
  width: 100%;
}

.csc-mailform input[type="button"],
.csc-mailform input[type="reset"] {
  background-color: #7ab51f;
  color: #fff;
  padding-bottom: 0.25rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.25rem;
}

.csc-mailform input[type="button"]:focus,
.csc-mailform input[type="button"]:hover,
.csc-mailform input[type="reset"]:focus,
.csc-mailform input[type="reset"]:hover {
  background-color: #006533;
}

.csc-form-element-checkboxgroup ol,
.csc-form-element-radiogroup ol {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.csc-form-element-checkboxgroup li,
.csc-form-element-radiogroup li {
  -ms-flex-positive: 1;
      flex-grow: 1;
}

.csc-form-element-checkbox,
.csc-form-element-radio {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
}

.csc-form-element-checkbox input[type="checkbox"],
.csc-form-element-radio input[type="radio"] {
  margin-right: 0.5rem;
  -ms-flex-order: -1;
      order: -1;
}

/* News */

.news {
  margin: -1rem;
  padding-top: 1rem;
}

.news .article {
  background-color: #fff;
  margin: 0 1rem;
  padding: 1.3125rem 0;
  border-bottom: 0.125rem solid #efefef;
  max-width: 31.563rem;
}

.news .article:last-child {
  border-bottom: none;
}

.news .news-img-wrap {
  float: left;
  margin-right: 1.25rem;
}

.news.news-single .news-img-wrap {
  float: none;
  margin-bottom: 0.625rem;
  margin-top: 0.313rem;
}

.news .teaser-text {
  overflow: hidden;
}

.news-list-view img {
  margin-bottom: 0.625rem
}

@media(min-width: 23em) {

  .news-list-view img {
    max-width: 8.5rem;
    margin-bottom: 0;
  }

}

@media(min-width: 25em) {

  .news-list-view img {
    max-width: 10rem;
    margin-bottom: 0;
  }

}

@media(min-width: 30em) {

  .news-list-view img {
    max-width: 11.875rem;
    margin-bottom: 0;
  }

}


.news h3 {
  font-size: 0.85rem;
  font-family: ArialMT, Arial, sans-serif;
  padding-bottom: 0.625rem;
  margin-top: 0;
  line-height: 1.2rem;
}

@media(min-width: 48em) {

  .news h3 {
    font-size: 0.875rem;
  }

}

.news h3 a {
  color: #000;
  font-weight: bold;
}

.news p:first-of-type {
  display: inline;
}

.news .teaser-text {
  line-height: 1.1rem;
}

.news-list-view .teaser-text {
  font-size: 0.75rem;
  line-height: 1rem;
}

@media(min-width: 48em) {

  .news-list-view .teaser-text {
    font-size: inherit;
    line-height: 1.1rem;
  }

}

.news a.more,
.news-backlink-wrap a {
  font-size: 0.75rem;
  color: #fff;
  background-color: #c22d10;
  padding: 0.188rem 0.313rem 0.125rem 0.313rem;
  display: inline-block;
  margin-top: 0.438rem;
}

@media(min-width: 48em) {

  .news a.more,
  .news-backlink-wrap a {
    font-size: 0.625rem;
    padding: 0.25rem 0.75rem;
    margin-top: 1.25rem;
  }

}

.news-archive-link a {
  margin-top: 1.25rem;
  display: block;
}

.news .page-navigation p {
  display: none;
}

.news .page-navigation li {
  list-style-type: none;
  float: left;
  padding-right: 0.938rem;
}

/* Slick */

.slick-slide img {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.slick-arrow {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 2rem;
  height: 100%;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  text-indent: -62.438rem;
  top: 50%;
  transform: translateY(-50%);
  transition: opacity 0.3s;
  width: 10%;
  z-index: 1;
}

.slick-slider:hover .slick-arrow {
  opacity: 1;
}

.slick-prev {
  background-image: url('../../Images/arrow-left.svg');
  left: 0;
}

.slick-next {
  background-image: url('../../Images/arrow-right.svg');
  right: 0;
}

.slick-dots {
  bottom: 1rem;
  display: -ms-flexbox;
  display: flex;
  left: 50%;
  list-style: none;
  margin: -0.25rem;
  padding: 0;
  position: absolute;
  transform: translateX(-50%);
}

.slick-dots li {
  margin: 0.25rem;
}

.slick-dots .slick-active button {
  background-color: #222;
}

.slick-dots button {
  background-color: #fff;
  border-radius: 50%;
  height: 0.5rem;
  overflow: hidden;
  text-indent: -62.438rem;
  width: 0.5rem;
}


/* Formulare Projektskizze */

@media (min-width: 800px){
  textarea#powermail_field_longfield_1,
  textarea#powermail_field_feld_08,
  input#powermail_field_longfield,
  input#powermail_field_longfield_01,
  input#powermail_field_longfield_02,
  input#powermail_field_longfield_03,
  input#powermail_field_longfield_04,
  input#powermail_field_longfield_05,
  input#powermail_field_marker_09,
  input#powermail_field_marker_10,
  input#powermail_field_marker_11,
  input#powermail_field_ort_01 {
    min-width: 530px;
  }

  textarea#powermail_field_feld_02,
  textarea#powermail_field_feld_03,
  textarea#powermail_field_feld_04,
  textarea#powermail_field_feld_05,
  textarea#powermail_field_feld_06 {
    width: 530px;
  }
}

@media (min-width: 620px){
  textarea#powermail_field_longfield_1,
  textarea#powermail_field_feld_08,
  input#powermail_field_longfield,
  input#powermail_field_longfield_01,
  input#powermail_field_longfield_02,
  input#powermail_field_longfield_03,
  input#powermail_field_longfield_04,
  input#powermail_field_longfield_05,
  input#powermail_field_marker_09,
  input#powermail_field_marker_10,
  input#powermail_field_marker_11,
  input#powermail_field_ort_01 {
    min-width: 450px;
  }

  textarea#powermail_field_feld_02,
  textarea#powermail_field_feld_03,
  textarea#powermail_field_feld_04,
  textarea#powermail_field_feld_05,
  textarea#powermail_field_feld_06 {
    width: 450px;
  }
}

textarea#powermail_field_feld_02 {

    padding: 4px 10px;
    border: 1px solid #d5d5d5;
}

textarea#powermail_field_feld_03 {

    padding: 4px 10px;
    border: 1px solid #d5d5d5;
}

textarea#powermail_field_feld_04 {

    padding: 4px 10px;
    border: 1px solid #d5d5d5;
}

textarea#powermail_field_feld_05 {

    padding: 4px 10px;
    border: 1px solid #d5d5d5;
}

textarea#powermail_field_feld_06 {

    padding: 4px 10px;
    border: 1px solid #d5d5d5;
}

.powermail_field h4 {
    margin-bottom: -15px !important;
}

table.table.table-striped.table-hover.table-responsive {
    display: none;
}

.powermail_fieldwrap_ueberschrift_05 h3 {
    padding-bottom: 0px;
}

.btn-group {
  display:none;
}

.powermail_legend {
  display:none;
}

.powermail_label {
  display:none;
    margin: 10px 0 0 0;
  color: #000;
}

.powermail_fieldwrap_type_date .powermail_label {
  display:block;
}


.powermail_field input,
.powermail_field select {
  padding: 4px 10px;
  border: 1px solid #d5d5d5;
  background: #ffffff;
  min-width: 200px;
  height:30px;
}

.powermail_field input::-moz-placeholder,
.powermail_field select::-moz-placeholder {
  color:#808080 !important;
  opacity:1 !important;
}

.powermail_field input[type=radio],
.powermail_field input[type=checkbox] {
  min-width: auto;
}

li.parsley-required {
    font-style: italic;
    color: red;
    list-style: none;
}

li.parsley-custom-error-message {
  font-style: italic;
  color: red;
  list-style: none;
}

.powermail_fieldwrap.powermail_fieldwrap_type_html h4 {
    font-size: 1rem;
    margin: 1.33em 0;
    margin: 0px 0 -7px 0 !important;
    color: #000;
    text-transform: none;
    font-weight: bold;
    line-height: 1.4;
}
.powermail_fieldwrap.powermail_fieldwrap_type_html.powermail_fieldwrap_nav_01 + .powermail_fieldwrap_ueberschrift h4,
.powermail_fieldwrap.powermail_fieldwrap_type_html.powermail_fieldwrap_nav_02 + .powermail_fieldwrap_ueberschrift_01 h4,
.powermail_fieldwrap.powermail_fieldwrap_type_html.powermail_fieldwrap_nav_03 + .powermail_fieldwrap_ueberschrift_02 h4,
.powermail_fieldwrap.powermail_fieldwrap_type_html.powermail_fieldwrap_nav_04 + .powermail_fieldwrap_ueberschrift_03 h4,
.powermail_fieldwrap.powermail_fieldwrap_type_html.powermail_fieldwrap_nav_05 + .powermail_fieldwrap_ueberschrift_04 h4 {
  margin: 0 !important;
}

.powermail_fieldwrap.powermail_fieldwrap_type_html {
    margin: 10px 0 0.5rem 0;
    color: black;
}


.powermail_fieldwrap.powermail_fieldwrap_type_text {
    margin: 10px 0 0 0;
    color: #808080;
}

a.btn.btn-primary.pull-right{
  background-image: url('../../Images/weiter.svg');
  color: transparent;
    width: 65px;
    height: 32px;
    display: inline-block;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
}

a.btn.btn-primary.pull-right:hover {
  background-image: url('../../Images/weiter-rollover.svg');
  color: transparent;
}

a.btn.btn-warning{
   margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  background-image:url('../../Images/zurück.svg');
  color: transparent;
    width: 65px;
    height: 32px;
    display: inline-block;
    float: left;
}

a.btn.btn-warning:hover{
  background-image:url('../../Images/zurück-rollover.svg');
  color: transparent;
}

.powermail_field .powermail_submit {
  margin: 10px 0;
  background-image:url('../../Images/senden.svg');
  color: transparent;
    width: 73px;
    height: 32px;
    display: inline-block;
    float: left;
    min-width: 0;
    cursor:pointer;
}

.powermail_print p{
    margin: 10px 0;
    background-image: url(../../Images/drucken.svg);
    color: transparent;
    width: 73px;
    height: 32px;
    display: inline-block;
    float: left;
    min-width: auto;
}

.powermail_save {
    margin: 10px 0;
    background-image: url(../../Images/speichern.svg);
    color: transparent;
    width: 73px;
    height: 32px;
    display: inline-block;
    float: left;
    min-width: auto;
}

.powermail_fieldwrap {
    display: inline-block;
    width: 100%;
    position: relative;
    float: left;
}

.powermail_fieldwrap.powermail_fieldwrap_type_html.powermail_fieldwrap_speichernlokal {
    width: 20%;
    margin-right: 0;
}

.powermail_fieldwrap.powermail_fieldwrap_type_html.powermail_fieldwrap_drucken {
    width: 20%;
}

.powermail_fieldwrap.powermail_fieldwrap_type_submit.powermail_fieldwrap_absenden {
    float: right;
    margin: 10px 0 0 0;
}

.powermail_fieldwrap .powermail_field {
    display: inline-block;
    float: left;
    position: relative;
    margin: 10px 0 0;
}
.powermail_fieldwrap .required-form {
    float: left;
    margin-top: 5px;
    margin-left: 5px;
}

.powermail_tab_navigation {
  margin-top: 1.5rem;
}

.powermail_fieldset_6 .powermail_fieldwrap.powermail_tab_navigation {
    margin-top: 9px;
    float: left;
    display: inline-block;
}

.powermail_fieldwrap_type_date {
    width: 50%;
}

.powermail_fieldwrap_type_date label .mandatory {
    display: none;
}

textarea#powermail_field_longfield_1,
textarea#powermail_field_feld_08 {
    padding: 4px 10px;
    border: 1px solid #d5d5d5;
    background: #ffffff;
}
textarea#powermail_field_longfield_1 {
    height: 30px;
}

.powermail_create img {
  width: 16%;
  margin: 20px 0 20px 0;
}
.powermail_create h1 {
  margin-top: 2.625rem;
}

.powermail_fieldwrap_dialog_box .powermail_field {
  display:none;
}

.powermail_fieldwrap_feld_07::after,
.powermail_fieldwrap_feld_09::after,
.powermail_fieldwrap_feld_10::after,
.powermail_fieldwrap_euro::after {
  content: " €";
  display: inline-block;
  margin-top: 3%;
}

button.ui-button.ui-corner-all.ui-widget.ui-button-icon-only.ui-dialog-titlebar-close {
    padding: 6px 5px 6px 5px;
    margin: 0 auto;
    width: 90px;
    background: #fbe5d6;
}


.ui-blur {
  background-image: url('../../Images/bg-pop.png');
  background-repeat: repeat;
  position: fixed;
  height: 100%;
  width: 100%;
  z-index: 400;
  left: 0;
  top: 0;
}

.ui-widget.ui-widget-content {
  z-index: 555;
}

/* 
#ui-id-1, #ui-id-3 {
  width: 20%;
  font-size: 14px;
  font-weight: normal;
  padding: 25px 35px 30px 36px;
  color: #7f7f7f;
}

#ui-id-3{
  color: #989898;
} */



.ui-dialog.first-wrap.active {
  padding-bottom: 14px;
  display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
}

.ui-dialog.second-wrap {
    padding-bottom: 75px;
}

.ui-dialog.second-wrap .ui-dialog-titlebar  {
    position: absolute;
    bottom: 8%;
    right: 8%;
    width: auto !important;
    padding-bottom: 0 !important;
}

.ui-dialog.second-wrap .ui-dialog-buttonset  {
    position: absolute;
    left: 10%;
    width: auto;
    bottom: 8%;
}

button.ui-button.ui-corner-all.ui-widget {
    padding: 6px 5px 6px 5px;
    margin: 0 auto;
    width: 90px;
    background: #a9d18e;
}

button.ui-button.ui-corner-all.ui-widget:focus {
  outline:none;
}

.ui-dialog-titlebar.ui-corner-all.ui-widget-header.ui-helper-clearfix.ui-draggable-handle {
  width: 100%;
  padding: 10px 10px 10px 0;
  text-align: center;
}

.ui-widget.ui-widget-content {
  border: 3px solid #c00000;
  background-color: #fff;
}

.ui-widget.ui-widget-content.ui-datepicker {
  border: 3px solid #d5d5d5;
  padding: 15px 15px 0 15px;
}

.ui-widget-header {
  border: none;
}

.ui-resizable-handle.ui-resizable-se.ui-icon.ui-icon-gripsmall-diagonal-se {
  display: none !important;
}

.navLink {
  display:block;
  float:left;
}

@media (max-width: 620px){
  .navLink{
    float: none;
  }
  .powermail_fieldwrap_nav .powermail_field div,
  .powermail_fieldwrap_nav_01 .powermail_field div,
  .powermail_fieldwrap_nav_02 .powermail_field div,
  .powermail_fieldwrap_nav_05 .powermail_field div,
  .powermail_fieldwrap_nav_04 .powermail_field div{
    display: block !important;
  }
}

@media (min-width: 800px){
  .navLink img,
  .powermail_fieldset img.bestaetigung {
    max-width:88px;
  }
}

@media (min-width: 620px){
  .navLink img,
  .powermail_fieldset img.bestaetigung,
  .powermail_fieldset img.bestaetigung1,
  .powermail_fieldset img.bestaetigung2,
  .powermail_fieldset img.bestaetigung4,
  .powermail_fieldset img.bestaetigung5 {
    max-width:80px;
  }
  .checkbox input[type="hidden"],
  .powermail_field input[type=radio],
  .powermail_field input[type=checkbox] {
    min-width: 0;
    float:left;
    margin:3px 10px 10px 0;
    height:auto;
  }
}


/* UI Accordion */

.ui-accordion-header {
  -ms-flex-align: center;
      align-items: center;
  cursor: pointer;
  display: -ms-flexbox;
  display: inline-block;
  position: relative;
  margin-top: -1.25rem;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  float: right;
  outline: 0 none;
  color: #808080;
  font-family: ArialMT, Arial, sans-serif;
  line-height: 1.2;
}

.accordion-wrapper .ui-accordion-header {
  margin-top: 0;
}

.ui-accordion-header-icon {
  background-repeat: no-repeat;
  display: block;
  height: 0.9rem;
  width: 0.6875rem;
  background-position: right 0.063rem;
  float: right;
  position: absolute;
  right: 0;
}

.ui-accordion-header-icon.ui-icon-triangle-1-e {
  background-image: url('../../Images/projekt-readmore.png');
}

.ui-accordion-header-icon.ui-icon-triangle-1-s {
  background-image: url('../../Images/projekt-readless.png');
}

.ui-accordion .ui-icon-triangle-1-s:after {
  content: "Weniger lesen";
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  position: absolute;
  right: 1.25rem;
  width: 5.313rem;
  text-align: right;
}

.ui-accordion .ui-icon-triangle-1-e:after {
  content: "Mehr lesen";
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  position: absolute;
  right: 1.25rem;
  width: 4.375rem;
  text-align: right;
}

.accordion-head .ce-textpic {
  padding: 1.25rem 0;
  border-top: 0.188rem solid #efefef;
}

.accordion-head .ce-gallery {
  margin-bottom: 0.625rem;
}

.accordion-wrapper .ce-row .ce-column {
  margin-top: 0.625rem;
}

.accordion-wrapper .ce-row:first-child .ce-column {
  margin-top: 0;
}

@media(min-width: 30em) {

  .accordion-head .ce-textpic {
    display: flex;
  }

  .accordion-head .ce-gallery {
    float: left;
    width: 50%;
    padding: 0 1rem;
    margin-bottom: 0;
  }

  .accordion-head .ce-bodytext {
    padding: 0 1rem;
    float: left;
    width: 50%;
    font-size: 0.688rem;
    line-height: 1rem;
  }

}


/* Accordion Gallery */

.accordion-wrapper .ui-accordion-header {
  float: none;
  width: 100%;
  padding-right: 7.5rem;
}

.accordion-wrapper img {
  margin-bottom: 0.625rem;
}

.accordion-wrapper .ce-gallery {
  margin-bottom: 0;
}

@media(min-width: 30em) {

  .accordion-wrapper .ce-column,
  .accordion-wrapper p {
    width: 49%;
    float: left;
  }

  .accordion-wrapper .ce-column:first-child,
  .accordion-wrapper p:first-child {
    margin-right: 2%;
  }

  .accordion-wrapper img {
    width: 100%;
    margin-bottom: 0;
  }

}



.accordion-wrapper {
  border-top: 0.188rem solid #efefef;
  padding-top: 0.188rem;
  margin-bottom: 0.188rem;
  float: left;
  width: 100%;
}

.accordion-wrapper .ui-accordion-content {
  margin-top: 1.25rem;
}

/* UI Tabs */

.ui-tabs {
  margin-bottom: 1.5rem;
}

.ui-tabs-nav {
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  margin: -0.125rem;
  padding: 0;
}

.ui-tabs-tab {
  margin: 0.125rem;
}

.ui-tabs-anchor {
  background-color: #aaa;
  color: inherit;
  display: block;
  padding-bottom: 0.25rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  padding-top: 0.25rem;
}

.ui-tabs-active .ui-tabs-anchor {
  background-color: #fff;
}

.ui-tabs-panel {
  background-color: #fff;
  padding: 1rem;
}

/* Silder */

.slick-slide figcaption {
  left: inherit;
  color: #fff;
  padding: 0.3rem 1.5rem;
}

.slick-slide figcaption p {
  margin-bottom: 0;
  font-size: 0.875rem;
}

.site-main > div:first-child > .ce-textpic.ce-center.ce-above > .ce-gallery img,
.picheader img {
  width: 100%;
}

.slick-slider,
.site-main > div:first-child > .ce-textpic.ce-center.ce-above > .ce-gallery,
.picheader .ce-gallery {
  margin: -0.75rem -1.875rem 0.75rem -1.875rem;
}

.site-main > div:first-child > .ce-textpic.ce-center.ce-above > .ce-gallery figcaption {
  padding: 0 1.125rem 0.938rem 1.125rem;
}

@media (min-width: 48em) {

  .slick-slider,
  .site-main > div:first-child > .ce-textpic.ce-center.ce-above > .ce-gallery,
  .picheader .ce-gallery {
    margin: -0.75rem -1.25rem 0.75rem -1.25rem;
  }

}

/* Header Banner */

.header-banner {
  box-shadow: 0.313rem 0.313rem 0.313rem 0rem rgba(60, 60, 60, 0.2);
  padding: 15px;
  background-color: #efefef;
  text-align: center;
  margin-top: 1.375rem;
  margin-bottom: 2.188rem;
  position: relative;
}
.header-banner .ce-textpic {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-banner .ce-textpic .ce-gallery {
  max-width:33.33%;
  -webkit-box-flex:0;
      -ms-flex:0 0 33.33%;
          flex:0 0 33.33%;
}

@media (min-width: 48em) {

  .header-banner {
    box-shadow: 0.625rem 0.563rem 0.375rem -0.313rem rgba(60, 60, 60, 0.6);
    height: 7.25rem;
    position: absolute;
    -moz-transform: rotate(6deg);
    -webkit-transform: rotate(6deg);
    -o-transform: rotate(6deg);
    -ms-transform: rotate(6deg);
    transform: rotate(6deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 998;
    right: 2.25rem;
    top: 0.625rem;
    width: 20.25rem;
    padding: 8px 15px 8px 15px;
    background-color: rgba(255,255,255,0.8);
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
  }
  .header-banner .ce-textpic .ce-gallery {
    max-width:65px;
    flex:0 0 65px;
    margin:0;
  }
  .header-banner .ce-textpic .ce-bodytext {
    padding-left:28px;
  }

}

.header-banner a {
  display: block;
  left: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  text-indent: -6249.938rem;
}

@media (min-width: 48em) {

  .header-banner a {
    height: 7.188rem;
    width: 18.75rem;
    right: 0;
    bottom: 0;
  }

}

.header-banner b {
  color: #c22d10;
  font-family: "Times New Roman";
  font-size: 1.375rem;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.75rem;
  margin: 0;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
}

@media (min-width: 48em) {

  .header-banner b {
    font-size: 1.625rem;
    font-weight: 400;
    line-height: 1.75rem;
  }

}

.header-banner p {
  font-size: 1rem;
  line-height: 1.188rem;
  margin-bottom: 0;
  font-family: Arial;
  line-height: 1.438rem;
  color: #808080;
}

@media (min-width: 48em) {

  .header-banner p {
    width: 16.125rem;
    font-size: 1.125rem;
    margin-bottom: 0.313rem;
  }

}


/* Mitarbeiter */

.employee {
  margin: 0.75rem 0 0 0;
}

@media(min-width: 48em) {

  .employee {
    margin: 0.75rem -1.25rem 0 -1.25rem;
  }

}

.employee ~ .employee {
  margin-top: 0;
}

.employee h2 {
  border-top: 0.75rem solid #efefef;
  padding: 1rem 0;
}

.employee .ce-textpic {
  border-top: 0.25rem solid #efefef;
  min-height: 13.75rem;
}

.employee .ce-gallery {
  margin-bottom: 0.625rem;
}

@media(min-width: 30em) {

.employee .ce-gallery {
  float: right;
  width: 48.5%;
  margin-left: 0;
  margin-bottom: 0;
}

}

@media(min-width: 30em) {

  .employee .ce-gallery .ce-media {
    float: right;
  }

}

.employee .ce-bodytext {
  padding: 0.75rem 0;
}

@media(min-width: 30em) {

  .employee .ce-bodytext {
    width: 51.5%;
  }

}

@media(min-width: 48em) {

  .employee h2 {
    padding: 1rem 1.25rem;
  }

  .employee .ce-bodytext {
    padding: 0.75rem 1.25rem;
  }

  .employee .ce-gallery {
    margin-left: 1.25rem;
  }

}



/* 2er und 3er Bilderreihe */

.picrow2 .ce-row,
.picrow3 .ce-row {
  margin: 0 -1rem;
  padding-bottom: 1.688rem;
  display: flex;
}

.picrow2 .ce-row {
  margin: 0 -0.313rem;
}

.picrow2 .ce-column {
  max-width: 50%;
  float: left;
  padding: 0 0.313rem;
}

.picrow3 .ce-column {
  max-width: 33.333%;
  float: left;
  padding: 0 1rem;
}

.picrow2.nopaddingbottom .ce-row,
.picrow3.nopaddingbottom .ce-row {
  padding-bottom: 0;
}

/* Bildheader mit Text und Link */

.picheader {
  z-index: 5;
  position: relative;
}

@media(min-width: 48em) {

  .picheader {
    z-index: 70;
  }

}

.picheader .ce-bodytext {
  position: absolute;
  top: 0.625rem;
  bottom: 0.625rem;
  font-size: 0.688rem;
  line-height: 1.1rem;
  right: 0;
  left: 0;
}

.picheader a.internal-link {
  color: #424242;
  display: block;
  height: 1.563rem;
  line-height: 1.563rem;
  background: #efefef;
  font-size: 0.688rem;
  bottom: 0;
  padding: 0 0.625rem;
  z-index: 14;
  position: absolute;
}

@media(min-width: 30em) {

  .picheader .ce-bodytext {
    top: 1.813rem;
    bottom: 1rem;
    font-size: 0.75rem;
    line-height: 1.25rem;
  }

  .picheader a.internal-link {
    height: 2.25rem;
    line-height: 2.25rem;
  }

}

.picmax266 img {
  border: 0;
  max-width: 16.625rem;
}

.picmax266 {
  margin-bottom: 2.188rem;
}

.header-banner p {
    width: 16.125rem;
    font-size: 1rem;
    margin-bottom: 0.313rem;
}

div#c114 {
    width: 70%;
    float: right;
}

.karl-schlecht-img {
    position: absolute;
    width: 20%;
    top: 8px;
    left: 15px;
}

p.logo-text {
    width: 80%;
    margin-left: 6px;
    color: #969696;
}

#c114 .ce-bodytext {
  margin-top: 4px;
}

@media (max-width: 767px) {
  .slick-slider, .site-main > div:first-child > .ce-textpic.ce-center.ce-above > .ce-gallery, .picheader .ce-gallery {
    margin: 0rem -1.875rem 0.75rem -1.875rem;
  }

  .site-logo {
    background-color: #efefef;
    padding: 1.25rem 0 5.75rem 1.688rem;
    position: fixed;
    height: 6.25rem;
    width: 100%;
    z-index: 50;
    box-shadow: 0rem 0.25rem 0.25rem 0rem rgba(60, 60, 60, 0.2);
  }

  div#c114 .ce-bodytext {
    width: 66.6%;
    float: right;
    margin-top: 16%;
    padding: 0 5px;
  }

  .karl-schlecht-img {
    width: 33.3%;
    position: inherit;
  }

  div#c114 {
    width: 100%;
    float: none;
  }

  p.logo-text {
    width: 80%!important;
    margin-left: 6px;
    color: #969696;
  }


}

@media (max-width: 740px) {
  p.logo-text {
    width: 80%!important;
    margin-left: 6px;
    color: #969696;
    font-size: 10px;
    margin-top: 6px;
  }
}

@media (max-width: 375px) {
  .header-banner p {
    width: 12.125rem;
  }

}

@media (max-width: 320px) {
  .header-banner p {
    width: 10.125rem;
  }

  div#c114 .ce-bodytext {
    margin-top: 8%;
  }
}